## node-esprima-fb 15001.1001.0-dev-harmony-fb

=== debian/changelog ===
node-esprima-fb (15001.1001.0-dev-harmony-fb-1) unstable; urgency=low

  * Initial release (Closes: #802392)

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 19 Oct 2015 23:16:53 +0200
