=== debian/control ===
Source: node-esprima-fb
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 9), nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/facebook/esprima/tree/fb-harmony
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-esprima-fb.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-esprima-fb.git

Package: node-esprima-fb
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Facebook-specific fork of the esprima project
 Esprima-FB is a fork of the Harmony branch of Esprima that implements
 JSX specification on top of ECMAScript syntax.
 .
 Node.js is an event-based server-side JavaScript engine.
