=== debian/tests/control ===
Tests: require
Depends: node-esprima-fb
