=== debian/watch ===
version=3
opts=\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-esprima-fb-$1.tar.gz/\
 https://github.com/facebook/esprima/tags .*/archive/(.*).tar.gz
